[
  {
    "id": "default cargo bay",
    "buy": 1000,
    "sell": 800
  },
  {
    "id": "additional cargo bay",
    "buy": 3000,
    "sell": 2400,
    "params": {
      "cargo": 5
    }
  },
  {
    "id": "super dense cargo bay",
    "buy": 5000,
    "sell": 4200,
    "params": {
      "cargo": 10
    }
  }
]